/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Выделите фрагменты текста и добавьте стрелки с помощью функции внесения пометок в PDF, чтобы быстро донести свою точку зрения";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Дополнительные функции";

/* Annotate… */
"Annotate…" = "Добавить пометки…";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "Редактирование зашифрованных PDF не поддерживается.";

/* Annotation Summary */
"Annotation Summary" = "Сводная информация о комментариях";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "Прикрепляйте PDF к заметкам, добавляйте на них свои комментарии с помощью текстовых вставок и стрелок. Эта функция Premium доступна в течение 30 дней бесплатно.";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Удалите все правки из документа или используйте такие функции, как поворот и удаление страницы в меню дополнительных функций.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Удалите все пометки из изображения или используйте дополнительные функции (зеркальное отображение или поворот) в меню дополнительных функций.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Удалить пометки";

/* Accessibility role description: close button */
"close button" = "кнопка «закрыть»";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Создает сводную информацию о пометках на первой странице PDF";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Кадрируйте и масштабируйте изображение или добавьте на него стрелки и текст с помощью функции внесения пометок.";

/* skitch menu item: Delete Page */
"Delete Page" = "Удалить страницу";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Копните глубже";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Нарисуйте любой объект за пределами изображения, и границы автоматически расширятся.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Обратите внимание";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Донесите любую идею с помощью функции внесения пометок на изображения — добавляйте фигуры, стрелки и быстрые наброски.";

/* Encrypted PDF */
"Encrypted PDF" = "Зашифрованный PDF";

/* zoom menu item: Fit in Window */
"Fit in Window" = "По размеру окна";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Настройте ширину страницы";

/* skitch menu item: Flip */
"Flip" = "Отразить";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Получите максимальную отдачу от документов с помощью функции внесения пометок в PDF.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Получите максимальную отдачу от изображений";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Донесите точку зрения";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Добавить сводку изменений";

/* Accessibility role description: learn more button */
"learn more button" = "кнопка подробнее";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Упростите взаимодействия с друзьями и коллегами. Благодаря этой возможности все, с кем вы делитесь документами со своими правками, увидят сводную информацию о созданных пометках на первой странице PDF. Вы также можете распечатать страницу.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Добавьте больше места";

/* Not Now */
"Not Now" = "Не сейчас";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "Разметка PDF";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "Бесплатный доступ к работем с PDF закончен";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Повернуть по часовой стрелке";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Повернуть против часовой стрелки";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Донесите мысль с минимумом слов";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Нет пометок для создания сводной информации";

/* button title: Try It Now */
"Try It Now" = "Попробуйте прямо сейчас";

/* button title: Upgrade */
"Upgrade" = "Улучшить аккаунт";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "Перейдите на Evernote Premium, чтобы получить доступ к этой и другим отличным функциям.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Используйте эти инструменты и свойства, чтобы обратить внимание на важный фрагмент.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "Пользователь отменил предпросмотр отредактированных PDF";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Бесплатный пробный доступ к функции внесения пометок в PDF истекает через %ld дней";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "Бесплатный пробный доступ истек.";

/* zoom menu item: Zoom In */
"Zoom In" = "Увеличить";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Уменьшить";
